Subject: bug#7190: Crash in menus on w32

From: Lennart Borgman <[email-masked]>
Date: Mon, 8 Nov 2010 12:18:58 +0100

On Mon, Nov 8, 2010 at 11:15 AM, grischka <[email-masked]> wrote:
> Lennart Borgman wrote:
>>
>> What is the status of this? I just got a crash using my patched Emacs
>> with sources as below.
>
> You're using the patch from above and still get the crash???
>
>>
>> This Emacs was built from sources in bazaar identified as:
>>
>> Nick 'trunk' info:
>>  revision id: [email-masked]
>>        revno: 101998
>>         date: 2010-10-19 08:19:45 +0000
>>
>> Nick 'emacsw32' (from 'trunk') info:
>>  revision id: [email-masked]
>>        revno: 99341
>>         date: 2010-10-19 16:09:03 +0200

I do not know if I am using it, that is what I am asking ;-)

I have not applied it myself. Should it be in the checkout I have
made? (How do I see that?)